*{
    box-sizing: border-box;
}

html, body{
    height: 100%;
    margin: 0;
}

body{
    font-family: "Roboto", sans-serif;
    background-image: radial-gradient(#B81C27, #3F0A0E);
}

header{
    display: flex;
    align-items: center;
    justify-content: space-between;
    background-color: rgba(0, 0, 0, 0.1);
    color: #FCF8EE;
    padding: 10px;
}

header img{
    height: 50px;
}

.navCenter{
    display: flex;
    position: absolute;
    transform: translateX(-50%);
    left: 50%;
}

.navCenter a{
    color: #FCF8EE;
    text-decoration: none;
    padding: 10px;
    border-radius: 8px;
    transition-duration: 0.5s;
}

.navCenter a:hover{
    background-color: rgba(0, 0, 0, 0.2);
}

.profileBox span{
    font-size: 18px;
    padding: 10px;
    transition-duration: 0.6s;
    border-radius: 8px;
}

.profileBox span:hover{
    background-color: rgba(255, 255, 255, 0.2);
}

footer{
    display: flex;
    justify-content: center;
    align-items: center;
    position: fixed;
    bottom: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0.1);
    color: #FCF8EE;
    padding: 4px 0 4px 0;
}

footer img{
    height: 40px;
}

h1, h2{
    color: #FCF8EE;
}

.invisible{
    opacity: 0;
}